httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brad Nicholes" <BNICHO...@novell.com>
Subject Re: [PATCH] Re: mod_authz_core:check_provider_list bug?
Date Thu, 09 Mar 2006 18:08:11 GMT
>>> On 3/9/2006 at 10:37:53 am, in message
<5c902b9e0603090937s63dbd557o6f317c1efb1d7e14@mail.gmail.com>,
justin@erenkrantz.com wrote:
> On 3/9/06, Brad Nicholes <BNICHOLES@novell.com> wrote:
>> What do you mean?  The actual directives are only supported in
trunk
>> through the compatibility module mod_access_compat.  This module as
well
> 
> BTW, can we consider dropping the warning about the deprecated authz
> directives in mod_access_compat to info instead of warn?  With warn,
> it appears in the default error log whenever a new child spins up.
> 
> Ouch.  -- justin

I don't have any objection to dropping the loglevel.  It kind of
depends on how annoying we want to be in order to get people to change
their configuration to be compatible going forward.  If there are no
other objections, I'll make the change and get the patch committed.

Brad

Mime
View raw message